MidjourneyBezahltBetriebsbereit
Mj Upload
API-Modellname: mj_upload
Mj Upload ist das Chat-Modell von Midjourney, bereitgestellt über die einheitliche API von Api.Airforce. Es kostet 0,95 € pro Million Eingabe-Tokens und 0,02 € pro Million Ausgabe-Tokens. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Midjourney
- Typ
- Chat-Modell
Wofür wird Mj Upload verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Mj Upload vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Mj Upload | — | — | 0,95 € | 0,02 € |
| Qwen3 Max Preview | — | — | 0,49 € | 1,99 € |
| Qwen3 Max Preview N | — | — | 6,04 € | 6,04 € |
| Qwen3 Next 80b A3b | 16.7 | — | 0,33 € | 1,89 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Mj BlendMidjourney · 95,18 € / 1MMj High VariationMidjourney · 95,18 € / 1MMj ImagineMidjourney · 95,18 € / 1MMj Low VariationMidjourney · 95,18 € / 1MMj ModalMidjourney · 95,18 € / 1MMj PanMidjourney · 95,18 € / 1MMj RerollMidjourney · 95,18 € / 1MMj UpscaleMidjourney · 47,59 € / 1MMj VariationMidjourney · 95,18 € / 1MMj ZoomMidjourney · 95,18 € / 1MQwen3 Max PreviewAlibaba · 0,49 € / 1MQwen3 Max Preview NAlibaba · 6,04 € / 1M
Mj Upload — häufig gestellte Fragen
- Was kostet Mj Upload?
- Mj Upload wird Pay-as-you-go abgerechnet: 0,95 € pro 1M Input-Token und 0,02 € pro 1M Output-Token. Kein Abonnement — du zahlst nur, was du verwendest.
- Was kann Mj Upload?
- Mj Upload ist das Chat-Modell von Midjourney, zugänglich über die Api.Airforce API.
- Ist Mj Upload kostenlos nutzbar?
- Mj Upload ist ein kostenpflichtiges Pay-as-you-go-Modell — kein Abonnement, du wirst nur für die tatsächliche Nutzung berechnet.
- Wie verwende ich Mj Upload über die API?
- Mj Upload ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID mj_upload zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Mj Upload?
- Mj Upload ist das Chat-Modell von Midjourney, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Mj Upload über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib mj_upload als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mj_upload",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mj_upload",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mj_upload",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);